close all
clear all
clc

fc=500;         %Freq. di campionamento
Tf=30;          %Tempo finale delle simulazioni
Tc=1/fc;        %Tempo di campionamento

omega=1;        %Paramentri
gamma=0.05;
F0=0;
m=1;
eta=2;
delta=1;

xp0=0;                  %Velocit iniziale


figure
for i = 0:24
    x0=2.4-0.2*i;                 %Spostamento iniziale
    sim('modello',Tf)           %Integrazione delle equazioni
    plot(x0,xp0,'o','Markersize',5,'MarkerFacecolor','r')
    hold on
    plot(x(:,2),xp(:,2))    %plot della theta(t)
end
xlabel('x')             %Etichetta dell'asse X
ylabel('x_p')           %Etichetta dell'asse Y
grid                    %Disegna la griglia
